/* 

CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
::selection {
	background: LightGray;
}

.cusel .cuselActive,.cusel .cuselActive:hover,.breadcrumbs p a:hover,.sidebar .widget-container li a:hover,.content .widget-container li a:hover,.footer_address .notice
	{
	color: green;
}

.cusel

 

.cuselActive
,
.cusel

 

.cuselActive


:hover
,
{
color


:green


;
}
.cusel span:hover,.cusel .cuselOptHover {
	color: ForestGreen;
}

a,a:visited {
	color: ForestGreen;
}

a:hover,a:focus {
	color: DarkGreen;
}

.pages .manage_title strong {
	color: gray;
}

.oldOSCFix table{
	font-family: calibri, calibri, sans-serif;
	font-size: 16px;
}

.oldOSCFix .moduleRow { }
.oldOSCFix .moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.oldOSCFix .moduleRowSelected { background-color: #E9F4FC; }

.oldOSCFix table b{
	font-family: calibri, calibri, sans-serif;
	font-weight:bold;
	font-size: 16px;
}

.infoBoxContents {
background: #f8f8f9;
font-family: calibri, calibri, sans-serif;
font-size: 10px;
border : 5px solid #f8f8f9;;
}

.sidebar .widget-container .cat_list ul {
	padding: 0px 0px 0px 0px !important;
	text-shadow: 0 1px 1px #fff;
	font-size: 14px;
}

.sidebar .widget-container .cat_list li {
	padding-top: 10px;
	padding-bottom: 10px;
}

.cat_level {
	margin-left: 20px;
}

.cat_level a {
	color: black !important;
}

.cat_level a:hover {
	color: green !important;
}

.cat_light_row {
	background: #e0e4e7;
	border-top: 1px solid #f0f3f5;
	border-bottom: 1px solid #c0c2c4;
}

.cat_dark_row {
	background: #f0f3f5;
	border-top: 1px solid #f0f3f5;
	border-bottom: 1px solid #c0c2c4;
}

.f_col li a:hover {
	color: white;
}

.header_top {
	position: inherit;
	background: white;
}

.headerBAR {
	width: 100%;
	border-bottom: 5px solid rgb(234, 188, 8);
	border-top: 12px solid rgb(47, 138, 54);
	display: block;
	margin-bottom: 5px;
}

.breadcrumb {
	float: left;
}

.controls {
	float: right;
}

#topmenu .dropdown .menu-level-0 a {
	color: black;
	text-shadow: 0 1px 1px gray;
	font-size: 14px;
}

#topmenu .dropdown .menu-level-0 a:hover {
	color: rgb(0, 132, 0);
	text-shadow: 0 1px 1px black;
}

.header_top .container {
	padding: 5px 0 0 0;
}

#middle {
	border-top: 10px solid #000;
	border-bottom: 1px solid #c0c2c4;
}

#topmenu {
	padding: 30px 0 0 0;
}

.logo {
	overflow: none;
	width: 140px;
	height: 75px;
}

.offer_viewer {
	
}

.offer_navigation {
	padding: 0px 0 30px 0;
}

.offer_navigation h1 {
	display: block;
	text-align: center;
	font-size: 24px;
	text-transform: uppercase;
	color: white;
	margin: 0;
	line-height: 1em;
	text-shadow: 0 2px 1px #000;
	font-weight: normal;
	padding: 0px 0 20px 0
}

.offers_slider {
	padding: 136px 0 81px 0;
}

.justified p {
	text-align: justify;
}

.leftPadImg img {
	padding-left: 50px;
}

.info_line {
	text-align: justify;
}

.post-descr {
	text-align: justify;
}

.slide_img_center {
	height: 100% !important;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.news_head {
	font-weight: bold;
}

.highlightBox {
	background: #fff;
	border-bottom: 3px solid #ced6db;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
}

.special_offers {
	width: auto;
	height: auto;
	float: none;
	display: table;
	margin: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
}

.special_offer_title {
	display: inline;
	float: left;
	text-transform: uppercase;
	font-weight: bolder;
}

.special_offers a {
	color: #80868c;
}

.special_offers a:HOVER {
	color: #80868c;
}

.special_offers a:LINK {
	color: #80868c;
}

.special_offer_viewAll a {
	color: rgb(0, 132, 0);
	text-align: right;
}

.latest_offer_viewAll a:HOVER {
	color: rgb(0, 112, 0);
	font-style: italic;
	text-align: right;
}

.special_offers .prev,.special_offers .next {
	right: inherit;
	display: block;
	margin-left: auto;
	margin-right: auto;
	top: inherit;
}

.special_offers .special_offer_button {
	display: table;
	height: 30px;
	right: inherit;
	margin-left: auto;
	margin-right: auto;
}

.large_latest_item {
	width: 300px;
}

.latest_offers a {
	color: #80868c;
}

.latest_offers a:HOVER {
	color: #80868c;
}

.latest_offers a:LINK {
	color: #80868c;
}

.page_section_heading .page_section_viewAll a {
	color: rgb(0, 132, 0);
}

.page_section_heading .page_section_viewAll a:HOVER {
	color: rgb(0, 112, 0);
	font-style: italic;
}

.latest_offers {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: #e0e4e7;
	padding-top: 10px;
	padding-bottom: 10px;
}

.page_section_heading {
	display: block;
	width: 100%;
	height: 40px;
	white-space: nowrap;
	padding-top: 10px;
	padding-bottom: 10px;
}

.page_section_title {
	display: inline;
	float: left;
	padding-left: 50px;
	text-transform: uppercase;
	font-weight: bolder;
}

.page_section_viewAll {
	display: inline;
	float: right;
	padding-right: 50px;
}

@media only screen and (min-width: 10px) and (max-width: 550px) {
	.page_section_title {
		display: block;
		float: none;
		padding-left: 0px;
		margin-left: auto;
		margin-right: auto;
	}
	.page_section_viewAll {
		display: block;
		float: none;
		padding-right: 0px;
		margin-left: auto;
		margin-right: auto;
	}
}

.latest_item {
	width: 170px;
	height: 300px;
	background: #fff;
	border-top: 1px solid #cbd5db;
	border-bottom: 2px solid #cbd5db;
	border-left: 1px solid #cbd5db;
	border-right: 1px solid #cbd5db;
	box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 1px 0px
		rgba(0, 0, 0, 0.15);
	display: block;
}

.latest_item:HOVER {
	border-top: 1px solid #A9B4BB;
	border-bottom: 2px solid #A9B4BB;
	border-left: 1px solid #A9B4BB;
	border-right: 1px solid #A9B4BB;
	color: green;
}

.latest_item_content {
	width: auto;
}

.latest_item_image_holder {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

.latest_item_image {
	width: 150px;
	height: 150px;
	max-height: 150px;
	max-width: 150px;
	display: table-cell;
}

.latest_item_details {
	padding-left: 5px;
	padding-right: 5px;
}

.latest_item_name {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid rgb(0, 132, 0);
	text-transform: uppercase;
	overflow: hidden;
	white-space: nowrap;
}

.post-item .post-meta .info_row span {
	color: rgb(63, 75, 86);
}

.post-item .post-meta .info_row {
	color: #80868c;
}

.post-item .post-meta .latest_item_price {
	color: green;
}

.post-item .post-meta .latest_special_item_price {
	color: red;
}

.news_date {
	color: #b0b7bc;
	font-size: 11px;
	font-style: italic;
}

.lightbox {
	background: #FFFFFF;
	border-bottom: 3px solid #ced6db;
}

#middle .content.lightbox_content {
	border: 1px solid #d5dce1;
	background: #FFFFFF;
	border-bottom: 3px solid #ced6db;
	margin-right: 30px;
}

.sidebar .widget-container {
	padding: 5px 5px;
}

.sidebar .widget-container {
	margin-bottom: 0px;
}

.sidebar .widget-content {
	padding: 0px 20px 20px 20px;
}

.sidebar .widget-container .widget-title,.sidebar .widget-container h3 {
	border-bottom: 1px solid rgb(0, 132, 0);
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 5px;
	text-indent: 20px;
}

.full_size {
	width: 100%;
	height: 100%;
}

.manafacture_item {
	width: 170px;
	height: 170px;
	display: inline-block;
}

.manafacture_image {
	display: block;
}

.floatBox {
	width: 100px;
	height: 100px;
	background-color: rgb(0, 0, 0);
}

.video_container {
	
}

.video_vendor {
	
}

.categories_list {
	display: block;
	margin: 0 auto;
}

.categorie_item {
	width: 180px;
	height: 200px;
	background: #fff;
	border-top: 1px solid #cbd5db;
	border-bottom: 2px solid #cbd5db;
	border-left: 1px solid #cbd5db;
	border-right: 1px solid #cbd5db;
	box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 1px 0px
		rgba(0, 0, 0, 0.15);
	display: inline-block;
	vertical-align: top;
	margin: 10px 10px 10px 10px;
}

@media only screen and (min-width: 10px) and (max-width: 480px) {
	.categorie_item {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

.categorie_item:HOVER {
	border-top: 1px solid #A9B4BB;
	border-bottom: 2px solid #A9B4BB;
	border-left: 1px solid #A9B4BB;
	border-right: 1px solid #A9B4BB;
}

.categorie_item_holder {
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

.categorie_item_image {
	width: 160px;
	height: 160px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.categorie_item_title {
	text-transform: uppercase;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	text-align: center;
	color: green;
	text-shadow: 0 1px 1px #fff;
}

.product_list_item {
	display: inline-block;
	vertical-align: top;
	margin: 10px 10px 10px 15px;
}

.partsHeading {
	width: 80%;
	display: block;
	vertical-align: middle;
	margin: auto;
}

.partsHeading img {
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
}

.partsDetails {
	padding-left: 30px;
	padding-right: 30px;
}

.partsFooter img {
	max-height: 120px;
}

.serviceHeading {
	width: 90%;
	display: block;
	vertical-align: bottom;
	margin: auto;
}

.serviceHeading img {
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
}

.serviceDetails {
	padding-left: 30px;
	padding-right: 30px;
}

.smallIndent {
	padding-left: 40px;
}

.serviceHeadingRight img {
	padding-left: 0px;
	max-height: 120px;
}

.serviceFooter img {
	max-height: 120px;
}

.thin_spacer {
	height: 10px;
}

.med_spacer {
	height: 20px;
}

.book_service_button {
	padding-left: 25px;
}

.btn-submit,input.btn-submit,.comment-form .btn-submit,.comment-form .green_button
	{
	background-color: green;
	border-color: green green green green;
}

.book_service_img {
	display: block;
	padding-left: 25px;
}

.book_service_text {
	display: block;
}

.offer_details .offer_gallery {
	padding: 5px 5px;
	background: white;
	margin-right: 20px;
}

.offer_gallery h3 {
	border-bottom: 1px solid rgb(0, 132, 0);
	padding-bottom: 15px;
	margin-bottom: 2px;
	margin-top: 5px;
	text-indent: 20px;
	font-family: 'Cabin', sans-serif;
	font-size: 14px;
	line-height: 1.1em;
	color: #3f4b56;
	font-weight: 500;
	padding: 0;
	text-transform: uppercase;
	text-shadow: 0 1px 1px #fff;
}

.gallery_thumbs {
	background: #e0e4e7;
	border-radius: 2px 2px 2px 2px;
	border-top: 2px solid #e6ecef;
}

.gallery_image_item {
	vertical-align: middle;
	text-align: center;
	-webkit-border-radius: 2px 2px 2px 2px;
}

.gallery_image_holder {
	width: 100%;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}

.gallery_image_holder img {
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	display: block;
	margin: auto;
	max-width: 100% !important;
	max-height: 100% !important;
	vertical-align: middle;
	text-align: center;
}

#gallery_thumbs_prev,#gallery_thumbs_next {
	background: white;
	color: green;
	font-size: 30px;
	font-weight: bold;
	line-height: 37px;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	z-index: 4;
}

.gallery_image_item a span {
	background: none;
}

#gallery_thumbs_prev {
	right: 50px;
}

#gallery_thumbs_next {
	right: 0;
}

#gallery_thumbs_prev:hover {
	text-indent: -5px;
}

#gallery_thumbs_next:hover {
	text-indent: 5px;
}

.product_option {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

.product_option_title {
	display: inline-block;
	float: left;
	clear: left;
	width: 150px;
	text-align: right;
}

.product_option_options select {
	padding: 0px;
	height: 25px;
}

.offer_details .offer_data {
	border-top: none;
}

.custom-button,.custom-button:VISITED {
	padding-left: 20px;
	display: inline-block;
	width: 150px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	color: black;
	background: #f0f3f5;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #dae1e6;
	border-left: 1px solid #cfd8de;
	border-bottom: 1px solid #cbd5db;
	-webkit-box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.5), 0px 1px
		1px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 1px 0px
		rgba(0, 0, 0, 0.15);
}

.custom-button.small{
	width:80px;
}
.custom-button:HOVER,.custom-button:ACTIVE {
	color: rgb(0, 132, 0);
	background: #e0e4e7;
}

.custom-button span {
	float: right;
	border-left: 1px solid #e9edf0;
	background-position: -20px -80px;
	display: inline-block;
	background: url(/images/selects-1.png) -20px -80px;
	width: 22px;
	height: 30px;
}

.custom-button.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.custom-button.bottom {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:20px;
	position: absolute; 
	bottom: 0; 
	left:0;
	right:0;
}

.centerDiv {
	display: block;
	margin: 0 auto;
}

.product_buttons {
	margin-top: 10px;
}

.product_buttons .custom-button {
	margin-left: 20px;
}

@media only screen and (min-width: 10px) and (max-width: 550px) {
	.product_buttons .custom-button {
		margin-left: 5px;
		width: 90%;
		margin-top: 10px;
		display: block;
	}
}

.offer_details .offer_aside {
	background: white;
	width: 400px;
	padding: 10px;
}

@media only screen and (min-width: 10px) and (max-width: 550px) {
	.offer_details .offer_aside {
		width: 90%;
		padding: 5%;
	}
}

.offer_aside h3 {
	border-bottom: 1px solid rgb(0, 132, 0);
	margin-bottom: 2px;
	margin-top: 5px;
	text-indent: 20px;
	font-family: 'Cabin', sans-serif;
	font-size: 24px;
	line-height: 1.1em;
	color: #3f4b56;
	font-weight: 500;
	text-transform: uppercase;
	text-shadow: 0 1px 1px #fff;
	text-align: center;
}

.thin_gray_line {
	height: 1px;
	background: #cccfd0;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 80%;
}

.product_specifications {
	margin-left: 10%;
	margin-right: 10%;
	width: 80%;
	min-width: 200px;
}

.product_spec_data {
	display: table;
	margin: 0 auto;
	width: 50%;
	background: #f0f3f5;
	border: 1px solid #dae1e6;
	border-left: 1px solid #cfd8de;
	border-bottom: 1px solid #cbd5db;
	-webkit-box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.5), 0px 1px
		1px 0px rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 1px 1px 0 rgba(255, 255, 255, 0.5), 0px 1px 1px 0px
		rgba(0, 0, 0, 0.15);
}

.product_spec {
	width: 100%;
	margin-right: 20px;
	display: inline-block;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #cfd8de;
	border-bottom: 1px solid #white;
}

.product_spec_odd {
	background: #e0e4e7;
}

.product_spec_title {
	float: left;
	text-align: right;
	width: 200px;
	height: 100%;
	font-weight: bold;
	font-size: 15px;
	display: inline;
	text-shadow: 0 1px 1px white;
}

.product_spec_value {
	float: left;
	display: inline;
	height: 100%;
	margin-left: 5px;
}

@media only screen and (min-width: 10px) and (max-width: 767px) {
	.product_spec_data {
		width: 100%;
	}
}

@media only screen and (min-width: 10px) and (max-width: 480px) {
	.product_spec_title {
		text-align: left;
		width: 100%;
	}
}

#middle.page_heading {
	padding-top: 30px;
}

.page_heading h1 {
	text-align: center;
}

.login {
	width: 420px;
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	display: block;
	margin: auto;
}

.login h3 {
	border-bottom: 1px solid rgb(0, 132, 0);
	margin-bottom: 2px;
	margin-top: 5px;
	text-indent: 20px;
	font-family: 'Cabin', sans-serif;
	font-size: 24px;
	line-height: 1.1em;
	color: #3f4b56;
	font-weight: 500;
	text-shadow: 0 1px 1px #fff;
	text-align: center;
}

.sectionHeading {
	text-align: center;
	text-shadow: 0 1px 1px #fff;
}

.mapBox {
	padding-top: 10px;
}

.headingBox {
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.headingBox h4 {
	border-bottom: 1px solid rgb(0, 132, 0);
	margin-bottom: 2px;
	margin-top: 5px;
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	line-height: 1.1em;
	color: #3f4b56;
	font-weight: 500;
	text-shadow: 0 1px 1px #fff;
	text-align: center;
}

.headingBox h3 {
	border-bottom: 1px solid rgb(0, 132, 0);
	margin-bottom: 2px;
	margin-top: 5px;
	font-family: 'Cabin', sans-serif;
	font-size: 24px;
	line-height: 1.1em;
	color: #3f4b56;
	font-weight: 500;
	text-shadow: 0 1px 1px #fff;
	text-align: center;
}

.headingBox h2 {
	border-bottom: 1px solid rgb(0, 132, 0);
	margin-bottom: 20px;
	margin-top: 20px;
	padding-bottom: 20px;
	font-family: 'Cabin', sans-serif;
	font-size: 44px;
	line-height: 1.1em;
	color: #3f4b56;
	font-weight: 500;
	text-shadow: 0 1px 1px #fff;
	text-align: center;
}

.login_buttons {
	margin-top: 10px;
}

.login_buttons .custom-button {
	width: 145px;
	margin-left: 20px;
}

.login_input {
	margin: 20px;
}

.login_input input {
	width: 200px;
	margin-left: 10px;
}

.login_input span {
	display: inline-block;
	width: 100px;
	text-align: right;
}

.price_label {
	display: inline-block;
	width: 100px;
	text-align: right;
}

.price_box {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 14pt;
	content: "\f02b";
	background: #e0e4e7;
	text-align: center;
	color: black;
	padding: 10px;
	text-shadow: 0 1px 1px #fff;
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
}

.price_box s {
	color: gray
}

.productSpecialPrice {
	color: green;
}

.label_title {
	display: block;
	font-family: 'Cabin', sans-serif;
	font-weight: bold;
	color: #3f4b56;
	text-shadow: 0 1px 1px #fff;
}

.element_fit_width {
	width: 80%;
	margin-left: 5%;
}

@media only screen and (min-width: 10px) and (max-width: 550px) {
	.login {
		margin-left: 20px;
		margin-right: 20px;
		width: 90%;
	}
	.login_buttons .custom-button {
		display: block;
		width: 90%;
		padding-left: 0px;
		margin-left: 5%;
		margin-right: 5%;
		margin-bottom: 10px;
		text-indent: 20px;
	}
}

.product_heading_line {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.product_heading_line span {
	display: inline-block;
	float: left;
	clear: left;
	width: 130px;
	padding-right: 5px;
	text-align: right;
	text-transform: uppercase;
	font-weight: bolder;
}

.custom-button.add_to_basked_btn {
	float: left;
	display: none;
}

.details_tabs .tabs li a:hover {
	background-color: lightgray;
}

.details_tabs .tabcontent h3 {
	color: green;
}

.contact-form {
	width: 100%;
}

.contact-row {
	width: 100%;
	display: block;
}

.contact-title {
	width: 200px;
	display: block;
}

.contact-input {
	display: block;
}

.contact-input input {
	width: 250px;
}

.contact-textarea {
	width: 95%;
}

.staffBox {
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
	width: 270px;
	heigth: 250px;
	overflow: hidden;
}

.staffBox h3 {
	font-size: 18px;
}

@media only screen and (min-width: 10px) and (max-width: 350px) {
	.staffBox {
		display: block;
		margin-left: auto;
		margin-right: auto;
		padding-left: 0px;
	}
}

.staff_pic {
	width: 200px;
	height: 200px;
	margin-left: 25px;
}

.staff_data {
	display: inline-block;
	text-align: left;
	overflow: hidden;
}

.staff_data label {
	float: left;
	width: 45px;
	text-align: right;
	margin-right: 5px;
}

.staff_name {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #3f4b56;
	text-shadow: 0 1px 1px lightgray;
}

.staff_email {
	
}

.staff_phone {
	
}

.forgotPasswordBox {
	display: block;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.reset_email_label {
	font-weight: bold;
	font-size: 14px;
	color: #3f4b56;
	text-shadow: 0 1px 1px lightgray;
}

.reset_email_input {
	width: 80%;
	margin: auto;
	display: block;
}

.frame_quote {
	width: 80%;
	margin: auto;
	display: block;
	background: white;
}

@media only screen and (max-width: 989px) and (min-width: 480px) {
	#topmenu {
		float: right;
	}
}

.formbox {
	padding-left: 40px;
}

.formbox label {
	width: 200px;
	display: inline-block;
	text-align: right;
	padding-right: 10px;
}

.formbox input {
	width: 50%;
	display: inline-block;
}

.formbox .sectionHeading {
	text-transform: capitalize;
	font-weight: bold;
	text-align: left;
	margin-top: 10px;
}

.lightBoxSection {
	background: #f8f8f8;
	border: 1px solid black;
	padding: 10px;
}

.moduleRowOver {
	opacity: 0.7;
}

.padded {
	padding-left: 5px;
	padding-right: 5px;
}

.alignRight {
	text-align: right;
}

.infoBoxContents {
	margin: auto;
}

.inputHolder input {
	height: 36px;
}

.contact_box .left_side {
	margin-left: 20px;
	width: 100%;
}

.paddedBox {
	margin: 10px;
}

.directionBox li {
	list-style-type: square;
}

.height300 {
	height: 300px;
}

.height400 {
	height: 400px;
}

.height500 {
	height: 500px;
}

.height700 {
	height: 700px;
}

embed {
	width: 100%;
	height: 100%;
}

object {
	width: 100%;
	height: 100%;
}

.fullPage {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	widows: 100%;
}

body {
	height: 100%;
	width: 100%;
}

.brochure_display {
	width: 100%;
	height: 800px;
}

.brochures li {
	background: url(/images/PDF-logo.png) 0 2px no-repeat;
	padding-left: 30px;
	background-size: 25px 25px;
	font-weight: 500;
	margin: 0 0 10px 0;
	position: relative;
}

.brouchure_desc {
	height: 10px;
	margin-bottom: 10px;
}

.latest_item{
	position: relative;;
}
.soldTag {
	display: block;
	width: 100px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	text-align: center;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 80px;
	left: 10px;
	float : left;
	z-index: 2;
	padding: 0 30px;
	line-height: 26px;
	font-size: 15px;
	font-weight: 500;
	background: red;
	color: #fff;
	text-transform: uppercase;
}

.two_button_holder{
	width:400px;
}

.two_button_holder .button-gap{
	display: inline-block;
		width:20px;
}
@media only screen and (min-width: 10px) and (max-width: 550px) {
	.two_button_holder{
	width:90%;
	}
	
	.two_button_holder .custom-button{
		width:90%;
	}
	
	.two_button_holder .button-gap{
		width:0px;
	}
}

.subTotal{
	padding-left:20px;
	padding-right:20px;
	padding:20px;
	font-size: 14pt;
	content: "\f02b";
	background: #e0e4e7;
	text-align: center;
	color: black;
	text-shadow: 0 1px 1px #fff;
	border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
}

.cart_control{
	display: block;
}

.offer_list .offer_image .sale{
	background-color : red;
}

.offer_list .offer_image{
	border-right:none;
	border-bottom:none;
}

.offer_list .offer_aside{
	border-left : 3px solid green;
}

@media only screen and (min-width: 10px) and (max-width: 480px) {
	.offer_list .offer_aside{
		border-left : none;
		border-top : 3px solid green;
	}
	
}
.more-news{
	float:right;
}
.news-scroll{
	overflow: scroll;
	overflow-x : hidden;
	height: 250px;
	width: 100%;
}

.newsLetterHolder{
	width: 100%;
	display:block;
}

.newsLetterHolder input{
	padding-left:0px;
	padding-right:0px;
	position:relative;
	display:block;
	width:inherit;
}

.dropdown li{
	margin-right: 10px;
}

@media only screen and (max-width: 989px) and (min-width: 768px){
	#topmenu{
		padding-top: 10px;
	}	
}

.div-holder{
	width: 100%;
}
.div-left{
    float:left;
    padding-left:10px;
}
.div-right{
    float:right;
    padding-right:10px;
}

@media only screen and (min-width: 10px) and (max-width: 480px) {
	.div-left{
    	float:none;
    	padding: 5px;
    	display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.div-right{
    	float:none;
    	padding: 5px;
    	display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
}


.formBoxTable td{
	padding-bottom: 10px;
}

.formDropdownFix select{
	height: 36px;
}